@charset "UTF-8";

/*
	for God's Story On-line at ChristianAnswers.Net
	© Films for Christ
	last edit 5.7.2019 pst
*/

#help {
	font-size:10pt;
	margin:5px 0 10px 10px;
}

#video {
	position:relative;
	top:-20px;
	left:-20px;
	float:left;
	text-align:center;
	width:320px;
	height:284px;
}

.scrollbox {
	padding:5px;
	border:none;
	height:250px;
	overflow:auto;
}

div.imgleft div, div.imgright div { /* for captions */
	font-size:9pt;
	margin:8px 0 15px 0;
	color:#666666;
	line-height:150%;
}

#gsuppernavbar {
	background-image:url('/godstory/bkd-pt23b.gif');
	background-color:#fff;
}
#gsuppernavbar div {
	text-align:center;
	padding:4px;
	font-size:9pt;
	color:#fff;
	background-image:url('/godstory/bkd-pt23-dark.gif');
	background-color:#000;
}

#gsnavcolumn {
	background-image:url('/godstory/bkd-pt23b.gif');
	background-color:#fff;
	width:170px;
	padding:5px 5px 20px 10px;
	font-size:12pt;
	color:#000;
}
#gsnavcolumn ol {
	margin-left:5px;
	padding-left:0;
	list-style-type:none;
}
#gsnavcolumn ol li {
	line-height:150%;
	padding-bottom:10px;
}

#gssearch {
	margin:0 0 20px 0;
}

#gscontentcolumn {
	background-color:#fff;
	padding:20px 20px 30px 20px;
}
#gscontentcolumn p.languages {
	margin-top:0;
} 
#gscontentcolumn ol li {
	margin-bottom:10px;
}
#gscontentcolumn div.note {
	width:40%;
	float:right;
	margin:10px 0 10px 10px;
	padding:15px 15px 10px 15px;
	border:1px solid #999;
	font-size:10pt;
}
#gscontentcolumn div.note div { /* for note header */
	font-weight:bold;
	margin:0;
}

div.productad {
	margin-top:10px;
	border:1px solid #CCCCCC;
	padding:15px;
}

hr {
	clear:both;
}

#nextbox {
	text-align:right;
}

span.bigcap {
	color:#8C3A4B;
	font-family:'Georgia,Times New Roman',Times,serif;
	font-size:350%;
	float:left;
	line-height:12px;
	padding:0 2px 0 0;
	position:relative;
	left:-3px;
}

p {
	line-height:150%;
}

#godstorypghdr {
	width:700px;
	background-color:#000;
}
#godstorypghdr td.colone {
	text-align:left;
}
#godstorypghdr td.coltwo {
	text-align:center;
}
#godstorypghdr td.colthree {
	text-align:right;
}

img {
	font-size:8px;
}
	
#godstorypgcontent {
	background-color:#fff;
	padding:5px 20px 20px 20px;
}

tr {
	vertical-align:top;
}

div.godstoryfurtherstudy {
	clear:left;
	font-weight:bold;
	font-style:italic;
	color:#000;
	margin:20px 0 0 0;
}

div.godstorycaption {
	font-size:75%;
	margin:5px 0 20px 0;
	text-align:left;
	color:#666666;
}

span.godstorypagenumber {
	font-size:50%;
	color:#CCCCCC;
	font-weight:100;
}

h1 {
	font-size:28px;
	color:#680000;
	background:none;
	font-weight:bold;
	text-shadow:4px 3px 3px #B5B5B5;
}
	h1 span { /* for page number within title */ 
		color:#cccccc;
		font-size:14pt;
		font-weight:normal;
		margin-left:15px;
		text-shadow:none;
	}
	h1.godstorypagetitle {
		font-size:28px;
		color:#680000;
		background:none;
		font-weight:bold;
	}

p.pagetitle {
	font-size:28px;
	color:#680000;
	background:none;
	font-weight:bold;
}

ol {
	font-size:85%;
}

body {
	color:#000;
	background:url('https://ChristianAnswers.Net/godstory/bkd-multidark5.jpg');
	font-style:normal;
} 

a {}
	a:link {
		color:#993333;
		background:none;
		text-decoration:none;
	}
	a:visited {
		color:#666699; /* Lavender */
		background:none;
		text-decoration:none;
	}
	a:hover {
		color:#ff0000;
		background:#f8dc00;
		text-decoration:none;
	}
	a:active {
		color:#ff00ff;
		background:none;
		text-decoration:underline;
	}

	a.homenavbar {}
		a.homenavbar:link {
			font-size:12px;
			color:white;
			background:none;
			text-decoration:none;
		}
		a.homenavbar:visited {
			font-size:12px;
			color:white;
			background:none;
			text-decoration:none;
		}
		a.homenavbar:hover {
			font-size:12px;
			color:#ff0000;
			background:#f8dc00;
			text-decoration:none;
		}
		a.homenavbar:active {
			font-size:12px;
			color:white;
			background:none;
			text-decoration:underline;
		}

.langlist {
	font-size:12px;
	color:black;
	background:none;
	text-decoration:none;
}

/* below for catalog item inserts only */
div.catauthor {
	font-style:italic;
	font-size:small;
	margin-bottom:10px;
}
div.catindxdesc {
	font-size:10pt;
}
div.catindxpriceline {
	margin-top:10px;
	font-size:80%;
}
.catprice {
	color:#3366cc;
	font-size:12pt;
	font-weight:bold;
}
span.cents {
	text-decoration:underline;
	vertical-align:super;
	font-size:50%;
}
input.catcartad {
	width:108px;
	height:19px;
	margin:3px 0 5px 20px;
}
a.indxtitle:link {
	color:#ff6600;
	background:none;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	margin-right:10px;
}
a.indxtitle:visited {
	color:#006666;
	background:none;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	margin-right:10px;
}
a.indxtitle:active {
	color:#cc0066;
	background:none;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	margin-right:10px;
}
a.indxtitle:hover {
	color:#cc0066;
	background:#ffcc33;
	font-size:14pt;
	font-weight:bold;
	text-decoration:underline;
	margin-right:10px;
}
